#bottle-type - тип бутылки (0 - 2 или NORMAL, SPLASH, LINGERING)
#lang - ключ для переводимого имени
#effects - список эффектов в формате тип:время:сила:прозрачность (не все обызательны, тип может быть как число начиная с 1 либо как ENUM)
potion_power_I:
  bottle-type: NORMAL
  lang: potion_power_I
  effects:
  - 5:100:0
potion_power_II:
  bottle-type: NORMAL
  lang: potion_power_II
  effects:
  - 5:200:1
potion_jump_I:
  bottle-type: NORMAL
  lang: potion_jump_I
  effects:
  - 8:100:0
potion_jump_II:
  bottle-type: NORMAL
  lang: potion_jump_II
  effects:
  - 8:200:1
potion_speed_I:
  bottle-type: NORMAL
  lang: potion_speed_I
  effects:
  - 1:100:0
potion_speed_II:
  bottle-type: NORMAL
  lang: potion_speed_II
  effects:
  - 1:200:1
splash_potion_power_I:
  bottle-type: SPLASH
  lang: splash_potion_power_I
  effects:
  - 5:100:0
splash_potion_power_II:
  bottle-type: SPLASH
  lang: splash_potion_power_II
  effects:
  - 5:200:0
splash_potion_invisible_I:
  bottle-type: SPLASH
  lang: splash_potion_invisible_I
  effects:
  - 14:100:0
splash_potion_invisible_II:
  bottle-type: SPLASH
  lang: splash_potion_invisible_II
  effects:
  - 14:200:0
splash_potion_regeneration_I:
  bottle-type: SPLASH
  lang: splash_potion_regeneration_I
  effects:
  - 10:100:0
splash_potion_regeneration_II:
  bottle-type: SPLASH
  lang: splash_potion_regeneration_II
  effects:
  - 10:200:0
lingering_potion_harm_I:
  bottle-type: LINGERING
  lang: lingering_potion_harm_I
  effects:
  - harm:1:0
lingering_potion_harm_II:
  bottle-type: LINGERING
  lang: lingering_potion_harm_II
  effects:
  - harm:1:1
lingering_potion_slow_I:
  bottle-type: LINGERING
  lang: lingering_potion_slow_I
  effects:
  - SLOW:300:0
lingering_potion_poison_I:
  bottle-type: LINGERING
  lang: lingering_potion_poison_I
  effects:
  - POISON:100:0
lingering_potion_poison_II:
  bottle-type: LINGERING
  lang: lingering_potion_poison_II
  effects:
  - POISON:200:0
